## node-cache-loader 1.2.2

=== debian/changelog ===
node-cache-loader (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #909262)

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Sep 2018 19:54:26 +0530
