=== debian/control ===
Source: node-cache-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs (>= 6)
 , babeljs
 , node-babel-plugin-transform-object-rest-spread
 , node-babel-preset-env
Standards-Version: 4.2.1
Homepage: https://github.com/webpack-contrib/cache-loader
Vcs-Git: https://salsa.debian.org/js-team/node-cache-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-cache-loader

Package: node-cache-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-loader-utils (>= 1.1.0)
 , node-mkdirp (>= 0.5.1)
 , node-neo-async (>= 2.5.0)
 , node-schema-utils (>= 0.4.2)
Description: Caches the result of following loaders on disk
 This is a loader for webpack.
 .
 Webpack packs (combines) CommonJs/AMD modules for the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
