=== debian/tests/control ===
Tests: require
Depends: node-cache-loader
