## node-cache-loader 2.0.1

=== debian/changelog ===
node-cache-loader (2.0.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Add peerDependency on webpack as dependency in control
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Aug 2019 07:14:48 +0000

node-cache-loader (2.0.1-1) experimental; urgency=medium

  * New upstream version 2.0.1
  * Tighten dependency versions
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use babel 6 with .babelrc
  * Use pkg-js-tools

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Jul 2019 17:31:47 +0530
