=== debian/control ===
--- 
+++ 
@@ -6,23 +6,25 @@
 Build-Depends:
  debhelper (>= 11~)
  , nodejs (>= 6)
+ , pkg-js-tools (>= 0.8.12~)
  , babeljs
- , node-babel-plugin-transform-object-rest-spread
  , node-babel-preset-env
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/webpack-contrib/cache-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-cache-loader.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-cache-loader
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-cache-loader
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs (>= 6)
- , node-loader-utils (>= 1.1.0)
- , node-mkdirp (>= 0.5.1)
- , node-neo-async (>= 2.5.0)
- , node-schema-utils (>= 0.4.2)
+ , node-loader-utils (>= 1.1~)
+ , node-mkdirp (>= 0.5.1~)
+ , node-neo-async (>= 2.6~)
+ , node-schema-utils (>= 1.0~)
+ , webpack (>= 4.0~)
 Description: Caches the result of following loaders on disk
  This is a loader for webpack.
  .
