=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cache-loader-$1.tar.gz/ \
 https://github.com/webpack-contrib/cache-loader/releases .*/archive/v?([\d\.]+).tar.gz
