## node-cache-loader 4.1.0

=== debian/changelog ===
node-cache-loader (4.1.0-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * New upstream version 4.1.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Remove empty test file (lintian error)
  * Build with babel7
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Sun, 24 May 2020 09:21:19 +0200
