=== debian/control ===
Source: node-cache-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6)
 , node-babel7
 , node-babel-loader (>= 8.0.1)
 , node-loader-utils (>= 1.2.3~) <!nocheck>
 , node-mkdirp (>= 0.5.1~) <!nocheck>
 , node-neo-async (>= 2.6.1~) <!nocheck>
 , node-schema-utils (>= 2.0~) <!nocheck>
 , webpack (>= 4.0~)
 , pkg-js-tools (>= 0.9.35~)
Standards-Version: 4.5.0
Homepage: https://github.com/webpack-contrib/cache-loader
Vcs-Git: https://salsa.debian.org/js-team/node-cache-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-cache-loader
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cache-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-loader-utils (>= 1.2.3~)
 , node-mkdirp (>= 0.5.1~)
 , node-neo-async (>= 2.6.1~)
 , node-schema-utils (>= 2.0~)
 , webpack (>= 4.0~)
Description: Caches the result of following loaders on disk
 This is a loader for webpack.
 .
 Webpack packs (combines) CommonJs/AMD modules for the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
