=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh $@ --with nodejs
 
 override_dh_auto_build:
-	babeljs src -d dist --ignore 'src/**/*.test.js' --copy-files
+	babeljs-7 src -d dist --ignore 'src/**/*.test.js' --copy-files
