## node-cache-loader 4.1.0%2B~cs2.0.0

=== debian/control ===
Source: node-cache-loader
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest (>= 28) <!nocheck>
 , node-babel-loader (>= 8.0.1)
 , node-babel7
 , node-find-cache-dir <!nocheck>
 , node-loader-utils (>= 1.2.3~) <!nocheck>
 , node-memory-fs <!nocheck>
 , node-mkdirp (>= 1~) <!nocheck>
 , node-neo-async (>= 2.6.1~) <!nocheck>
 , node-schema-utils (>= 3.0~) <!nocheck>
 , node-tape <!nocheck>
 , webpack (>= 4.0~) <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-cache-loader
Vcs-Git: https://salsa.debian.org/js-team/node-cache-loader.git
Homepage: https://github.com/webpack-contrib/cache-loader
Rules-Requires-Root: no

Package: node-cache-loader
Architecture: all
Depends:
 ${misc:Depends}
 , node-find-cache-dir
 , node-loader-utils (>= 1.2.3~)
 , node-mkdirp (>= 1.0~)
 , node-neo-async (>= 2.6.1~)
 , node-schema-utils (>= 3.0~)
Description: Caches the result of following loaders on disk
 This is a loader for webpack.
 .
 Webpack packs (combines) CommonJs/AMD modules for the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
