## node-cache-loader 4.1.0+~cs2.0.0

=== debian/changelog ===
node-cache-loader (4.1.0+~cs2.0.0-4) unstable; urgency=medium

  * Team upload
  * Use jest 28 and drop jest patch
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 10:42:00 +0100

node-cache-loader (4.1.0+~cs2.0.0-3) unstable; urgency=medium

  * Team upload
  * Add custom resolver for Jest to workaround #1009572

 -- Yadd <yadd@debian.org>  Sun, 24 Apr 2022 07:32:26 +0200

node-cache-loader (4.1.0+~cs2.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Add missing dependency to node-find-cache-dir
  * Drop dependency to nodejs and webpack

 -- Yadd <yadd@debian.org>  Wed, 20 Oct 2021 06:28:14 +0200

node-cache-loader (4.1.0+~cs2.0.0-1) unstable; urgency=medium

  * Update minimum version of mkdirp and schema-utils in package.json
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Use checksum and ctype=nodejs options in watch
  * New upstream version 4.1.0+~cs2.0.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Dec 2020 01:38:21 +0530

node-cache-loader (4.1.0-6) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 08:37:58 +0100

node-cache-loader (4.1.0-5) experimental; urgency=medium

  * Team upload
  * Fix test & autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 22:14:25 +0100

node-cache-loader (4.1.0-4) experimental; urgency=medium

  * Team upload
  * Add fix for node-schema-utils ≥ 3

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 06:18:27 +0100

node-cache-loader (4.1.0-3) unstable; urgency=medium

  * Team upload
  * Test: set --updateSnapshot option to jest to unlock node-schema-utils
    migration

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Nov 2020 14:13:56 +0100

node-cache-loader (4.1.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Fix debian/clean
  * Enable part of upstream test using jest
  * Add fix for node-mkdirp ≥ 1 (discovered when enabling test)

 -- Xavier Guimard <yadd@debian.org>  Sun, 15 Nov 2020 14:54:21 +0100
