=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	babeljs-7 src -d dist --ignore 'src/**/*.test.js' --copy-files
