=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cache-loader-$1/ \
 https://github.com/webpack-contrib/cache-loader/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=buffer-json,ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-buffer-json-$1/ \
 https://github.com/jprichardson/buffer-json/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
